/* #####################
// INITIAL
##################### */
h1, h2, h3, h4, h5, h6 {
    font-family: Open Sans, sans-serif;
    font-weight: 400
}

div, p {
    font-size: 16px;
    font-family: Open Sans, sans-serif
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: 400;
}

a {
    color: #43399B;
    font-weight: 600;
}

::-moz-selection {
    color: #fff;
    background-color: #46367F
}

::selection {
    color: #fff;
    background-color: #46367F
}

/*PAGINATION*/
.pagination > li > a, .pagination > li > span {
    color: #999;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #4b3c60;
    border-color: #4b3c60;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    color: #333;
}

.pagination:after {
    content: '';
    width: 100%;
    display: inline-block;
}

/* #####################
// HELPERS
##################### */

.cl-primary {
    color: #43399B;
}

.bg-lightGrey {
    background-color: #f1f1f1;
}

.bg-primary-gradient {
    background: #1b1d4a;
    background: -moz-linear-gradient(45deg, #1b1d4a 1%, #292a6c 24%, #554a7c 53%, #453891 100%);
    background: -webkit-linear-gradient(45deg, #1b1d4a 1%, #292a6c 24%, #554a7c 53%, #453891 100%);
    background: linear-gradient(45deg, #1b1d4a 1%, #292a6c 24%, #554a7c 53%, #453891 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b1d4a', endColorstr='#453891', GradientType=1);
    color: #fff;
}

.font-light {
    font-weight: 300;
}

.line-height-24 {
    line-height: 24px;
}

.no-border-top {
    border-top: 0 !important;
}

.no-border-left {
    border-left: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.width-100 {
    width: 100% !important;
}

/* #####################
// BUTTONS
##################### */
.btn {
    font-size: 16px;
    border-radius: 0;
    /*font-weight:300;*/
}

.btn-primary {
    font-weight: 300;
    color: #fff;
    background-color: #43399B;
    border-color: #43399B;
    padding: 9px 20px;
}

.btn-primary:hover {
    color: #fff;
    background-color: #3b3288;
    border-color: #3b3288;
}

.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #3b3288;
    border-color: #3b3288;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #3b3288;
    border-color: #3b3288;
}

.btn-white-outline {
    font-size: 20px;
    padding: 15px 40px;
    color: #fff;
    border: 2px solid #fff;
    -webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    transition: background 0.2s ease;
}

.btn-white-outline:hover,
.btn-white-outline:focus {
    background-color: rgba(255, 255, 255, 0.07);
    color: #fff;
    -webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    transition: background 0.2s ease;
}

.btn-primary-outline {
    background-color: transparent;
    font-size: 20px;
    padding: 15px 40px;
    color: #43399B;
    border: 2px solid #43399B;
    -webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    transition: background 0.2s ease;
}

.btn-primary-outline:hover,
.btn-primary-outline:focus {
    background-color: #f9f9f9;
    color: #43399B;
    -webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    transition: background 0.2s ease;
}

.btn-secondary-outline {
    background-color: #28B473;
    color: #ffffff;
    border: 2px solid #28B473;
    -webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    transition: background 0.2s ease;
}

.btn-secondary-outline:hover,
.btn-secondary-outline:focus {
    background-color: #24a468;
    border-color: #24a468;
    color: #fff;
    -webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    transition: background 0.2s ease;
}

/* #####################
// NAV
##################### */
.navbar {
    position: absolute;
    width: 100%;
    margin-bottom: 0;
    border: 0;
    z-index: 10;
    background-color: rgba(255, 255, 255, 0.03);
    min-height: 60px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

body.blog .navbar,
body.error404 .navbar,
body.single .navbar {
    background-color: #4b3c60;
}

.navbar-brand {
    font-size: 30px;
    font-weight: 300;
}

.navbar-brand strong {
    font-weight: 600;
}

.navbar-brand small {
    display: block;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.7);
    font-size: 12px;
    text-align: right;
}

.navbar a {
    color: #fff;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}

.nav > li > a {
    font-weight: 400;
    border-bottom: 2px solid transparent;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.nav > li.active a {
    color: rgba(255, 255, 255, 0.5);
    border-color: rgba(255, 255, 255, 0.3);
}

.nav > li > a:focus,
.nav > li > a:hover {
    background-color: rgba(255, 255, 255, 0.09);
    border-color: rgba(255, 255, 255, 0.5);
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
        font-size: 14px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

@media (max-width: 768px) {
    /*- MOBILE NAV*/
    .navbar-collapse {
        background-color: #333;
        margin-top: 10px;
    }
}

/*Overwrite Mobile Nav breakpoint*/
.navbar-collapse.collapse.in {
    display: block !important;
}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        background-color: #333;
        margin-top: 10px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }

    .navbar-nav > li {
        float: none;
    }
}

/*End - Overwrite Mobile Nav breakpoint*/

/* #####################
// SLIDER
##################### */
.carousel .item {
    width: 100%;
    max-height: 720px
}

.carousel .item .slide_img {
    color: #fff;
    padding: 250px 0;
}

.carousel .item img {
    width: 100%;
}

.carousel .item .slide_text {
    width: 60%;
}

@media (max-width: 768px) {
    .carousel .item .slide_img {
        padding: 145px 0;
    }

    .carousel .item .slide_text {
        width: 100%;
    }
}

.carousel .item .slide_text h1 {
    font-weight: 300;
    font-size: 40px;
    margin-bottom: 20px;
}

.carousel .item .slide_text p {
    font-size: 16px;
    /*font-weight: 300;*/
    line-height: 30px;
}

.carousel-control {
    opacity: 1;
    margin: 0 35px;
    top: 45%;
    font-size: 40px;
    line-height: 78px;
    width: 75px;
    height: 75px;
    background-color: rgba(255, 255, 255, 0.15);
    border-radius: 50%;
}

.carousel-control.left,
.carousel-control.right {
    background-image: none;
}

/* Fading slide */
.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
    z-index: 2;
}

/*Generic Carosel*/
#generic_carousel .item ul {
    list-style-type: none;
    margin: 10px 0;
    display: flex;
    height: 145px;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
}

#generic_carousel .carousel-inner {
    height: 100%;
}

#generic_carousel .item img {
    max-height: 100px;
    max-width: 80%;
}

#generic_carousel {
    height: 155px;
    margin: 30px 0;
}

/*Generic Carosel _moobile*/
#generic_carousel_mobile .item ul {
    list-style-type: none;
    margin: 10px 0;
    display: flex;
    height: 145px;
    align-items: center;
    flex-wrap: wrap;
    padding: 0;
}

#generic_carousel_mobile .carousel-inner {
    height: 100%;
}

#generic_carousel_mobile .item img {
    max-height: 100px;
    max-width: 80%;
}

#generic_carousel_mobile {
    height: 155px;
    margin: 30px 0;
}

@media (max-width: 768px) {
    #generic_carousel_mobile {
        height: 70px;
        margin: 15px 0;
    }

    #generic_carousel_mobile .item ul {
        height: 70px;
        margin: 0;
    }

    #generic_carousel_mobile .item img {
        max-height: 55px;
    }
}

/* Generic Slider*/
#carousel_with_text .item img {
    width: 40%;
    margin-right: 15%;
}

#carousel_with_text .carousel-inner .item .row {
    display: flex;
    align-items: center;
}

#carousel_with_text .carousel-indicators li {
    background-color: #312864;
    border: 1px solid #312864;
}

#carousel_with_text .carousel-indicators .active {
    background-color: #ffffff;
}

#carousel_with_text,
#generic_text_carousel,
#generic_text_carousel_mobile {
    position: relative;
    display: flex;
    align-items: center;
}

.carousel_with_text_title {
    font-weight: 600;
}

@media (min-width: 768px) {
    #carousel_with_text .carousel-indicators {
        bottom: -70px;
    }
}

@media (max-width: 768px) {
    #carousel_with_text .carousel-indicators {
        bottom: -60px;
    }

    #carousel_with_text .carousel-control {
        display: none;
    }

    #carousel_with_text .item img {
        margin-right: auto;
    }
}

/* #####################
// SLIDES
##################### */
.imgTriangleCut {
    background-size: cover;
    height: 720px;
    display: block;

    -webkit-clip-path: polygon(0 65%, 50% 87%, 100% 65%, 100% 0, 0 0);
    -moz-clip-path: polygon(0 65%, 50% 87%, 100% 65%, 100% 0, 0 0);
    -ms-clip-path: polygon(0 65%, 50% 87%, 100% 65%, 100% 0, 0 0);
    clip-path: polygon(0 65%, 50% 87%, 100% 65%, 100% 0, 0 0);
}

.triangleBackground {
    margin-bottom: 20px;
    background-size: cover;
    display: block;

    -webkit-clip-path: polygon(0 85%, 50% 100%, 100% 85%, 100% 0, 0 0);
    -moz-clip-path: polygon(0 85%, 50% 100%, 100% 85%, 100% 0, 0 0);
    -ms-clip-path: polygon(0 85%, 50% 100%, 100% 85%, 100% 0, 0 0);
    clip-path: polygon(0 85%, 50% 100%, 100% 85%, 100% 0, 0 0);

    background-color: #f1f1f1;
}

.triangleBackground .container {
    padding: 10px 0 100px 0;
}

@media (max-width: 1024px) {
    .imgTriangleCut {
        /*height: auto;*/
        -webkit-clip-path: polygon(0 85%, 50% 95%, 100% 85%, 100% 0, 0 0);
        -moz-clip-path: polygon(0 85%, 50% 95%, 100% 85%, 100% 0, 0 0);
        -ms-clip-path: polygon(0 85%, 50% 95%, 100% 85%, 100% 0, 0 0);
        clip-path: polygon(0 85%, 50% 95%, 100% 85%, 100% 0, 0 0);
    }
}

@media (max-width: 768px) {
    .triangleBackground .container {
        padding: 10px 0;
    }

    .triangleBackground {
        -webkit-clip-path: none;
        -moz-clip-path: none;
        -ms-clip-path: none;
        clip-path: none;
        padding: 0;
        margin-bottom: 0;
    }
}

/* #####################
// HEROS
##################### */
.hero-page {
    color: #fff;
    background: #1b1d4a;
    background: -moz-linear-gradient(45deg, #1b1d4a 1%, #292a6c 24%, #554a7c 53%, #453891 100%);
    background: -webkit-linear-gradient(45deg, #1b1d4a 1%, #292a6c 24%, #554a7c 53%, #453891 100%);
    background: linear-gradient(45deg, #1b1d4a 1%, #292a6c 24%, #554a7c 53%, #453891 100%);
}

.hero-page .container {
    /* bottom padding = padding-top - navbar height */
    padding: 80px 0 9px 0;
}

header.hero-page p {
    line-height: 25px;
    color: #cfc6ea;
    padding: 0 15% 0 15%;
}

.hero-padding {
    padding-top: 55px;
    padding-bottom: 55px;
}

.hero-text h2 {
    color: #43399B;
    margin-bottom: 15px;
}

.hero-text h4 {
    font-weight: 300;
    line-height: 26px;
    width: 60%;
    margin: 0 auto;
}

.hero-icons {
    margin: 50px 0;
}

.hero-icons ul {
    list-style: none;
    padding: 0;
}

.hero-icons ul > li {
    display: inline-block;
}

.heading_5_images .hero-icons ul > li {
    margin: 16px 8px;
}

.heading_5_images .hero-icons img {
    max-width: 158px;
}

.hero-icons img {
    position: relative;
    display: inline-block;
    margin: 0 25px;
    max-height: 80px;
}

.hero-icons img:after {
    position: absolute;
    background-color: #fff;
    border: 1px solid red;
    height: 100px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 100px;
}

.hero-icons h4 {
    margin-top: 20px;
    color: #43399B;
}

@media (max-width: 1024px) {
    .hero-icons ul > li {
        margin: 30px;
    }
}

@media (max-width: 768px) {
    .hero-icons ul > li {
        margin: 10px;
    }

    .hero-icons img {
        max-height: 60px;
    }

    .hero-page .container {
        padding: 70px 0 0 0;
    }
}

.customers-grid {
    position: relative;
}

.customers-grid .hover-section {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 150px;
    left: 0;
    width: 100%;
}

.customers-grid .hover-section a {
    border: 2px solid #56539c;
    padding: 15px 30px;
    background-color: #fff;
}

.customers-grid:hover .hover-section {
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.customers-grid:hover .customer-icons {
    filter: gray;
    -webkit-filter: blur(5px) grayscale(1);
    -ms-filter: blur(5px) grayscale(1);
    filter: blur(5px) grayscale(1);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='7');
    opacity: 0.7;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

ul.customer-icons {
    list-style: none;
    padding: 0;
    margin-top: 20px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

ul.customer-icons li {
    display: inline-block;
}

ul.customer-icons img {
    max-height: 48px;
    margin: 19px 15px;
}

.hero-companies {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    height: 200px;
}

.hero-companies img {
    max-width: 200px;
}

@media (max-width: 1024px) {
    .hero-companies {
        height: auto;
        padding: 30px 0;
    }
}

@media (max-width: 768px) {
    .hero-companies {
        height: auto;
        padding: 20px 0;
    }

    .hero-companies img {
        margin: 10px 0;
        display: inline-block;
    }

    .hero-text h4 {
        width: 100%;
    }
}

.hero-contact {
    position: relative;
}

.hero-contact .corner-image {
    position: absolute;
    right: 0;
    bottom: 0;
    max-height: 95%;
}

.hero-contact h2 {
    font-weight: 300;
}

.hero-contact .contact-text p {
    line-height: 24px;
    width: 90%;
}

@media (max-width: 768px) {
    .hero-contact .contact-text p {
        width: 100%;
    }

    .hero-contact .corner-image {
        display: none;
    }
}

.hero-contact .tel-dep {
    font-weight: 300;
    font-size: 18px;
    margin: 0;
}

.hero-contact .tel-number {
    color: #cfc6ea;
    font-size: 36px;
    font-weight: 600;
    margin: 0;
}

/* #####################
// BREADCRUMBS
##################### */

.breadcrumbs {
    z-index: 1;
    position: relative;
    -webkit-box-shadow: 5px 5px 5px 0 rgba(221, 221, 221, 1);
    -moz-box-shadow: 5px 5px 5px 0 rgba(221, 221, 221, 1);
    box-shadow: 5px 5px 5px 0 rgba(221, 221, 221, 1);
}

.breadcrumb {
    font-size: 14px;
    padding: 20px 0;
    margin-bottom: 0;
    list-style: none;
    background-color: #fff;
    border-radius: 0;
}

.breadcrumb li > a {
    font-weight: 400;
    color: #47367C;
}

.breadcrumb > .active a {
    font-weight: 600;
}

@media (max-width: 768px) {
    .breadcrumb li {
        display: block;
    }

    .breadcrumb > li:before {
        font-family: FontAwesome;
        content: "\f054";
    }

    .breadcrumb > li:before {
        padding: 0 5px;
    }

    .breadcrumb > li + li:before {
        font-family: FontAwesome;
        content: "\f054";
    }
}

.breadcrumb > .active {
    position: relative;
    color: #47367C;
    font-weight: 600;
}

.breadcrumb > .active:after {
    z-index: -1;
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    margin-left: -0.5em;
    top: 40px;
    left: 50%;
    box-sizing: border-box;
    border: 1em solid black;
    border-color: #ffffff;
    transform-origin: 0 0;
    transform: rotate(-45deg);
    box-shadow: -4px 4px 6px 1px rgba(221, 221, 221, 1);
}

/* #####################
// FORMS
##################### */
.formContainer {
    background-color: #fff;
}

.formContainer form {
    padding: 30px;
}

form input,
form .form-group input {
    height: 40px;
}

form input,
form .form-group input,
form .form-group textarea {
    background-color: #f8fafd;
    border: 1px solid #cccccc;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

form p,
form label {
    font-size: 14px;
}

/*Contact FOrm 7 Fixes*/
.wpcf7 form input:not([type=submit]), form .form-group input, form .form-group textarea {
    width: 100%;
}


.wpcf7 label {
    display: block;
}

.wpcf7 input:not([type=submit]), select {
    width: 100%;
    background-color: #f8fafd;
    border: 1px solid #cccccc;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.wpcf7 input[type=checkbox] {
	height:30px;
	width: auto !important;
	min-width:16px;
	float: left;
margin-right: 8px;
margin-top: 0px;
}


.wpcf7 .form-control {
    font-weight: 400;
}

.wpcf7 textarea.form-control {
    width: 100%;
    background-color: #f8fafd;
    border: 1px solid #cccccc;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.checky {
text-align:left !important;
float:left !important;
}

.wpcf7 label {
    line-height: 30px;
}

.wpcf7 form input, form .form-group input {
    height: 40px;
}

div.wpcf7-validation-errors {
    border: 0;
}

div.wpcf7-mail-sent-ok {
    border: 1px solid #17784b;
    background-color: #28b473;
    color: #fff;
    font-weight: 600;
}

div.wpcf7-response-output {
    padding: 5px;
    margin: 0;
    text-align: center;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    border: 1px solid #ffb8b8;
    background-color: #fff2f2;
}

.primaryBorder {
    border: 1px solid #dddddd;
    border-right: 3px solid #43399B;
    border-bottom-color: #43399B;
}

.primaryBorder .primaryBorder_image {
    padding: 0 20px 20px 0;
}

.primaryBorder .primaryBorder_caption {
    color: #fff;
    padding: 40px 20px;
    background-color: #43399B;
    margin: 0;
}

.primaryBorder .primaryBorder_caption h4 {
    font-weight: 300;
    line-height: 26px;
}

.required_asterisk {
    color: #999;
    font-weight: 300;
}

/* #####################
// PARTNER
##################### */
.partnerBox {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 10px 0;
    padding: 30px;
    min-height: 170px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease;
}

.partnerBox .hiddenSection {
    position: absolute;
    opacity: 0;
    color: #43399b;
    font-weight: 600;
    background: #ebe9ff;
    border: 1px solid #847abf;
    border-radius: 4px;
    padding: 20px;
    z-index: 1;
    top: 0;
    left: 0;
    background: linear-gradient(to bottom left, #cfc6ea, #9d93ce);
    background-size: cover;
    background-position: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.partnerBox .partner_text {
    line-height: 24px;
}

.partnerBox:hover .hiddenSection {
    opacity: 1;
    width: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.partnerContainer {
    position: relative;
    background-color: #fbfbff;
    border: 2px solid #43399B;
    border-bottom-color: #dddaff;
    border-left: 0;
    border-right: 0;
}

.partnerSection-footer {
    background-color: #dddaff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    height: 10px;
}

.partnerContainer img {
    max-height: 105px;
    min-width: 10px; /*IE Fix*/
}

.partnerContainer .partnerSectionText img {
    margin: 0 auto;
    display: block;
    max-height: 100%;
    width: auto;
}

.book-consultation {
    display: none;
    position: relative;
    background: #cfc6ea;
    border-top: 2px solid #aaa1c3;
}

.book-consultation h3 {
    margin-bottom: 25px;
    color: #312865;

    font-weight: 600;
    font-size: 21px;
}

@media (max-width: 768px) {
    .partnerContainer {
        padding: 0;
    }

    .partnerBox {
        padding: 10px;
        min-height: auto;
    }

    .partnerContainer .partnerSectionText img {
        max-width: 100%;
        height: auto;
    }
}

.partnerSection {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 1px solid transparent;
    border-radius: 5px;
    margin: 10px 0;
    padding: 30px;
    min-height: 170px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease;
}
.partnerSection.TextAndButton {
    display: block;
    flex: none;
}
.partnerSection.TextAndButton .partnerTitle {
    margin: 0 0 .8em;
}
.partnerSection.TextAndButton .partnerIntro {
    color: #333;
    font-weight: 400;
    margin: 1.25em 0;
}
.partnerSection.TextAndButton .partnerButton {
    background: #28b473;
    color: #fff;
    display: block;
    padding: .5em;
    margin: 1.25em auto 0;
    width: 50%;
    max-width: 200px;
}

.partner-hero-text {
    background: #43399B;
    margin-top: 30px;
    border: 1px solid #43399B;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom: 0;
    color: #43399B;
}

.partner-hero-text h2 {
    color: #fff;
    margin: 15px 5px;
    font-weight: 400;
    font-size: 22px;
}

.partnerSection:hover {
    background-color: #ffffff;
    border-color: #dddddd;
}

.partnerSection.active {
    background-color: #ffffff;
    border-color: #dddddd;
}

.partnerSectionText {
    position: relative;
    background-color: #dddaff;
    margin-top: 10px;
    padding-top: 20px;
    padding-bottom: 15px;
    display: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.colour-gradient {
    color: #fff;
    background: #1b1d4a;
    background: -moz-linear-gradient(45deg, #1b1d4a 1%, #292a6c 24%, #554a7c 53%, #453891 100%);
    background: -webkit-linear-gradient(45deg, #1b1d4a 1%, #292a6c 24%, #554a7c 53%, #453891 100%);
    background: linear-gradient(45deg, #1b1d4a 1%, #292a6c 24%, #554a7c 53%, #453891 100%);
    padding: 5em 0;
}

.colour-gradient a {
    color: #4c4479;
    background: rgba(255,255,255,1);
    line-height: 1em;
    display: inline-block;
    padding: .8em 2em .95em;
    margin: 1em 0;
    text-decoration: none;
    transition: background 150ms ease;
}
.colour-gradient a:hover {
    background: rgba(255,255,255,.8);
}

@media (max-width: 768px) {
    .partnerSection {
        padding: 0;
    }
}

.partnerSectionText_close {
    position: absolute;
    right: -43px;
    top: -9px;
    font-size: 42px;
    color: rgba(67, 57, 155, 0.22);
}

.partnerSectionText_close:hover {
    cursor: pointer;
    color: #43399b;
}

@media (max-width: 768px) {
    .partnerSectionText_close {
        position: absolute;
        right: 20px;
        top: -38px;
        font-size: 32px;
        color: rgba(67, 57, 155, 0.22);
    }
}

/* #####################
// CUSTOMER
##################### */
.customerContainer img {
    max-height: 105px;
    max-width: 290px;
}

.customerContainer .customerBox a {
    z-index: 999;
}

@media (max-width: 768px) {
    .customerContainer {
        padding: 0;
    }

    .partnerBox {
        padding: 10px;
        min-height: auto;
    }

    .customerContainer img {
        max-width: 100%;
    }

}

.customerBox {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 10px 0;
    padding: 30px;
    min-height: 170px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease;
}

.customerBox .hiddenSection {
    position: absolute;
    opacity: 0;
    color: #43399b;
    font-weight: 600;
    background: #ebe9ff;
    border: 1px solid #847abf;
    border-radius: 4px;
    padding: 20px;
    z-index: 1;
    top: 0;
    left: 0;
    background: linear-gradient(to bottom left, #cfc6ea, #9d93ce);
    background-size: cover;
    background-position: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.customerBox .customer_text {
    line-height: 24px;
}

.customerBox:hover .hiddenSection {
    opacity: 1;
    width: 100%;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.solutionBox {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 2px solid transparent;
    margin: 10px 0;
    padding: 15px;
    min-height: 170px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    -webkit-transition: background 0.3s ease;
    -moz-transition: background 0.3s ease;
    -ms-transition: background 0.3s ease;
    -o-transition: background 0.3s ease;
    transition: background 0.3s ease;
}

.solutionBox img {
    max-height: 100px;
}

#solutionBox_content {
    position: relative;
}

#solutionBox_content .solution {
    display: none;
}

.solutionBox .hiddenSection {
    position: absolute;
    opacity: 0;
    color: #43399b;
    background: linear-gradient(to bottom left, #ffffff, #efedff);
    border: 1px solid #d4cfff;
    border-radius: 3px;
    padding: 20px;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.solutionBox:hover {
    background-color: rgba(255, 255, 255, 0.8);
    border: 2px solid rgba(79, 75, 153, 0.59);
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.solutionBox.active {
    background-color: rgba(62, 64, 146, 0.08);
    border: 2px solid rgb(255, 255, 255);
}

.solutionBox_content_container {
    display: none;
    border-bottom: 5px solid #f1f1f1;
    padding: 50px 0;
}

.solutionBox_content_close {
    position: absolute;
    right: -41px;
    top: -88px;
    font-size: 42px;
    color: rgba(67, 57, 155, 0.22);
}

.solutionBox_content_close:hover {
    cursor: pointer;
    color: #43399b;
}

@media (max-width: 768px) {
    .solutionBox_content_close {
        position: absolute;
        right: 20px;
        top: -38px;
        font-size: 32px;
        color: rgba(67, 57, 155, 0.22);
    }
}

#solutionBox_content .solution_title {
    font-weight: 600;
    color: #43399b;
}

@media (max-width: 768px) {
    #solutionBox_content .solution_title {
        margin: 0;
    }

    #solutionBox_content .btn {
        width: 100%;
    }
}

.solutionBox .solution_title {
    text-align: center;
    width: 100%;
    color: #43399b;
    margin-top: 35px;
}

.solutionBox .solution_text {
    line-height: 24px;
}

.solutionsContainer .col-sm-3:nth-child(4n+1) {
    clear: left;
}

.hiddenSection {
    opacity: 0;
}

/* #####################
// STAFF
##################### */
.staffBox {
    height: 175px;
    background-color: #f9f7ff;
    border: 1px solid #c5c1dc;
    color: #43399B;
    padding: 10px;
}

.staffBox:hover {
    background-color: #fdfdff;
}

.staffBoxText {
    display: none;
}

.staffBoxFlipOver {
    display: none;
    position: absolute;
    right: 30px;
    bottom: 15px;
    cursor: pointer;
    color: rgba(67, 57, 155, 0.6);
}

.staffBoxName {
    font-size: 20px;
    font-weight: 600;
}

.staffContainerBox {
    position: relative;
    margin: 10px 0;
}

.staffBoxSocial {
    position: absolute;
    right: 30px;
    bottom: 15px;
    font-size: 26px;
    z-index: 2;
}

.staffBoxSocial a {
    color: rgba(67, 57, 155, 0.6);
}

.staffBoxSocial a:hover i {
    color: #43399B;
}

.staffBoxMoreInfo {
    position: absolute;
    right: 30px;
    top: 15px;
    cursor: pointer;
    color: rgba(67, 57, 155, 0.6);
    z-index: 2;
}

.staffBoxMoreInfo:hover {
    color: #43399B;
}

.staffBoxImage {
    border: 1px solid #c5c1dc;
    height: 155px;
}

@media (max-width: 1200px) {
    .staffBoxImage {
        width: auto;
        height: auto;
        border-color: #43399B;
    }

    .staffBoxName {
        margin-top: 35px;
    }

    .staffBox {
        height: auto;
    }

    .staffBoxSocial {
        position: relative;
        display: inline-block;
        width: 100%;
        text-align: right;
        bottom: 0;
    }
}

/* #####################
// ARTICLES
##################### */
.articles article {
    position: relative;
    padding: 13px 0 46px 0;
    border-top: 2px solid #eee;
}

.articles article:first-of-type {
    border-top: 0;
}

.articles article:last-of-type {
    margin-bottom: 30px;
}

.articles article .row {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

.articles article time {
    position: absolute;
    bottom: -25px;
    left: 15px;
    font-size: 13px;
    color: #ccc;
}

.articles article h3 {
    line-height: 30px;
}

.articles article:hover .post_excerpt a {
    display: block;
}

.articles article .post_excerpt a {
    display: none;
    background-color: #4b3c60;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    padding: 10px 20px;
    position: absolute;
    right: 16px;
    bottom: -33px;
}

@media (max-width: 768px) {
    .articles article .row {
        display: inline-block;
    }

    .articles article h3 a {
        position: relative;
        z-index: 9;
    }

    .articles article .post_image {
        display: none;
    }

    .articles article .post_excerpt a {
        display: block;
        z-index: 9;
    }
}

/* #####################
// FTWITTEROOTER
##################### */
.twitter-widget {
    margin-top: 20px;
    border-left: 6px solid #eeeeee;
}

@media (max-width: 768px) {
    .twitter-widget {
        clear: both;
        border: 0;
        border-top: 1px solid #ddd;
    }
}

/* #####################
// FOOTER
##################### */
article footer {
    padding: 0;
    border-top: 0;
}

footer {
    padding: 20px 0;
    border-top: 2px solid #ddd;
}

footer .footer-logos img {
    max-height: 100px;
}

@media (max-width: 1024px) {
    footer .footer-logos {
        padding-top: 20px;
    }

    footer .footer-logos img {
        max-height: 70px;
    }
}

@media (max-width: 768px) {
    footer .footer-logos {
        text-align: center;
        padding-top: 20px;
    }

    footer .footer-logos img {
        display: inline-block;
        max-height: 60px;
    }
}

footer .copyright a {
    display: inline-block;
}

footer .copyright p,
footer .copyright small,
footer .copyright a {
    font-size: 14px;
    color: #ccc;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
}

footer .copyright:hover p,
footer .copyright:hover small,
footer .copyright:hover a {
    color: #999;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
}

footer h5 {
    font-weight: 600;
}

footer ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

footer ul > li:before {
    content: "\f054";
    font-family: FontAwesome;
    color: #ccc;
    padding-right: 4px;
}

footer ul li.active a {
    color: #ccc;
}

footer a {
    color: #999;
    font-size: 14px;
    font-weight: 400;
    line-height: 28px;
}

footer a i.fa {
    color: #ccc;
}

footer a:hover i.fa {
    color: #999;
}

footer a:focus,
footer a:hover {
    text-decoration: underline;
    color: #666;
}

iframe {
    width: 100%;
}

span.wpcf7-list-item {
    display: inline-block;
    margin: 0 1em 0 0 !important;
}


.page-id-1734 .hero-padding {
    padding-top: 0px;
    padding-bottom: 25px;
}

.page-id-1734 .hero-text h2 {
    color: #43399B;
    margin-bottom: 5px;
    margin-top: 30px;
}

.sponsors {
	margin-top:0px;
}

.page-id-1734 #generic_carousel {
    height: 155px;
    margin: -20px 0 40px 0;
}

.page-id-1734 .text-center {
	
}

.page-id-1734 .wpcf7 form {
	margin-top:-10px;
}

.presentations {
	line-height:30px;
}

@media (max-width: 768px) {
.page-id-1734 .wpcf7 form {
	margin-top: 10px;
}
}

@media (max-width: 500px) {
.spotlight {
		width:100%;
	}
}


.numbers {
color:#FFF;
font-size:14px;
margin-top:8px;
margin-left:50px;
display:inline-block;
text-align:right;
}

.numbers a:link {
color:#cfc6ea;
font-size:16px;
font-weight:300;
text-decoration:none;
}

.numbers a:visited {
color:#cfc6ea;
font-size:16px;
font-weight:300;
text-decoration:none;
}

@media only screen and (max-width: 1200px) {
.numbers{
margin-left:0px;
text-align:left;
padding-bottom:30px;
line-height:30px;
}
}